System does not fully support snapd: cannot mount squashfs image using "squashfs"

Hi guys, need some help below. I got the following error

I ran this command: sudo snap install core; sudo snap refresh core

It produced this output: error: system does not fully support snapd: cannot mount squashfs image using "squashfs": mount:
/tmp/sanity-mountpoint-315299042: mount failed: Operation not permitted.

The operating system my web server runs on is (include version): Ubuntu 20.04

Hi @martinezdelprenois

that's not a Letsencrypt relevant question. Please use an Ubuntu forum.

1 Like

Wellll, it's kinda Let's Encrypt related, as certbot has moved to only supporting snap based distribution of their software. And certbot is the recommended ACME client by Let's Encrypt.

Although I agree the best place to ask this is probably a Ubuntu forum indeed, as I'm not sure there is much experience with it on this Community unfortunately.

Also, this error message has been addressed earlier on this Community:

Perhaps @martinezdelprenois has the same situation.

That happens sometimes when you try to run a full blown Ubuntu 20 on a Raspberry Pi.
And you don't quite get the full-sized experience...

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.